@charset "utf-8";
:root {
  --white:#fff;
  --blue:#005FAC;
  --lightblue:#F1F6FA;
  --black:#231F20;
  --blackopcaity:#231F20CF;
  --grey:#BABABA;
  --grey2:#F2F2F2;
  --darkgrey:#00000082;
  --greyopacity:#00000029;
}

body{   font-family: 'Assistant'; text-align: initial;    font-weight: normal;}
body *{direction: rtl;}
h1,h2,h3,h4,h5,h6,p,ul,li {list-style: none;padding: 0px;margin: 0px;}
li{display: inline-block;}
.slick-initialized .slick-slide {outline: medium none !important;}
a {text-decoration: none !important;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; outline: none !important;}
button{outline: none !important; background: transparent; border: none; transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;}
i{font-style: normal;}
img{max-width: 100%;}
.container{max-width: 1340px;}
h1{font-size: 76px; line-height: 1.3;}
h2{font-size: 52px; line-height: 1;}


header .hamburger {display: none;outline: none;height: 20px;padding: 0px;margin-right: 0px;}
.hamburger-inner,.hamburger-inner::before,.hamburger-inner::after {background: var(--black);border-radius: 0;width: 26px;height: 2px;}
.hamburger-inner{width: 26px;}
.hamburger-box { width: 26px; height: 18px;}
.hamburger-inner::before {top: -8px;}
.hamburger-inner::after {bottom: -8px;}
.hamburger:hover{opacity: 1;}


header{padding: 20px 0px; background: var(--white);transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;}
.fixed_header{position: fixed; top: 0; right: 0px; z-index: 3; width: 100%;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;box-shadow: 0px 7px 20px #00000082;}
.head_nav li{margin: 0px 23px;}
.head_nav li a{font-size: 20px; line-height:1.3;font-weight: 600; color: var(--black); display: block;position: relative;}
.head_nav li a:hover, .head_nav li a.active{color: var(--blue);}
.head_nav li a::after{content: "";position: absolute; width: 0px; height: 2px; background: var(--blue);top: -1px;right: 0px;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; }
.head_nav li a:hover::after, .head_nav li a.active::after{width: 100%;transition: 0.5s ease all;-webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;}
.head_nav li.contact_btn{margin-left: 0px;}
.head_nav li.contact_btn a{font-size: 34px; line-height: 1.3; color: var(--white);border-radius: 50px; padding: 8px 45px; background: var(--blue); font-weight: normal;}
.head_nav li.contact_btn a:hover{background: rgb(0 95 172 / 80%); color: var(--white);}
.logo{margin-bottom: -100px;background: #fff;border-radius: 50%;z-index: 2;position: relative;}
.head_nav li.contact_btn a::after{display: none;}
/* .head_nav li:last-child{margin-left: 0px;} */
.banner{position: relative;}
.banner::after{content: "";position: absolute; top:0px; width: 100%; height: 32px; background: var(--blue); right: 0px;}
.banner_item{height: 700px; display: flex; align-items: center;    background-size: cover !important;}
.banner_item h1{color: var(--white); text-shadow: 0px 9px 18px #231F20CF;text-align: center;}

.banner .owl-dots{position: absolute;width: 100%;bottom: 30px;display: flex;align-items: center;justify-content: center; }
.banner .owl-dot span{width: 20px;height: 20px; border-radius: 50%; background: var(--white);display: block; margin: 0px 10px;}
.banner .owl-dot.active span{background: var(--blue);}
.homebrand{padding: 70px 0px;}
.homebrand_in h6{font-size: 24px; line-height: 1.3;font-weight: 300; text-align: center;}

.ourcompany{margin-top: 150px; margin-bottom: 70px;}
.ourcompany_in{width: 230px; height: 230px;box-shadow: 0px 7px 20px #00000082; border-radius: 50%; overflow: hidden; margin: 0px auto;}
.ourcompany_in h5{font-size: 22px; font-weight: bold; color: var(--black); line-height: 1.3; text-align: center;}
.readmore{background: var(--grey); text-align: center;padding: 14px 0px;}
.readmore a{font-size: 16px; line-height: 19px; color: var(--white);}
.readmore a:hover{color: var(--blue);}
.ourbrand_img{margin:30px auto 0px; width: 230px;text-align: center;}

.service{padding: 65px 0px 120px; background: var(--lightblue);}
.service_inner h3{font-size: 48px; color: var(--black); font-weight: 600; text-align: center;}
.serv{max-width: 20%; text-align: center; padding: 0px 30px; margin-top: 90px;}
.serv h6{font-size: 20px; line-height: 1.3; font-weight: bold; color: var(--black);padding: 8px 0px;}
.serv p{font-size: 16px; color: var(--black); line-height: 1.2;}
.serv img{min-height: 70px;object-fit: none;} 
.serv_wrap{flex-wrap: wrap;}
footer{padding: 30px 0px 100px; background: var(--blue);}
.foot{max-width: 20%; padding-right: 30px;}
.foot h6{font-size: 20px; line-height: 1.2; color: var(--white); font-weight: bold;}
.foot p{font-size: 16px; line-height: 1.5; color: var(--white); font-weight: normal; padding-top: 20px;}
.foot p a{display: block; width: max-content; color: var(--white);}
.foot_in .foot:first-child{padding-right: 0px;}

.copy{background: var(--grey2);padding: 30px 0px;}
.copy_in p{font-size: 16px; line-height: 1.2; color: var(--black);}
.copy_in a {font-size: 16px; line-height: 1.2; color: var(--black); text-decoration: underline !important;}

/* aboutpage */
.about_in{max-width: 1120px; margin: -130px auto 0px; display: block; padding-bottom: 100px; z-index: 2; position: relative; background: var(--white);}
.aboutthegroup{box-shadow: 0px 3px 6px #00000029; border-top: 10px solid var(--blue); text-align: center;padding: 50px 70px;}
.aboutthegroup h2{font-weight: 600;}
.aboutthegroup p{font-size: 24px; line-height: 1.4; color: var(--black); padding-top: 25px;font-weight: 300;}
.history_con{padding: 60px 0px;}
.history_con h4{font-size: 32px; line-height: 1.6; font-weight: 600;color: var(--black);}
.history_con p{font-size: 18px; line-height: 1.7; font-weight: 300;color: var(--black);}

/* brandpage */
.brand{padding: 40px 0px 60px;}
.brand_con{margin-top: 100px;}
.brand_rht{width: 220px; padding-left: 20px;}
.brand_lft{width: calc(100% - 220px); padding-right: 50px; border-right: 1px solid #707070;}
.brand_lft h3{font-size: 36px; line-height: 1; color: var(--black); font-weight: bold;}
.brand_lft h5{font-size: 25px; line-height: 1.2; color: var(--black); padding:5px 0px 0px; font-weight: 600;}
.brand_lft p{font-size: 18px; line-height: 1.7; color: var(--black);}
.brand_lft_in{padding-top: 30px;}
.brand_lft_in h5{padding-bottom: 15px;}
.brand_lft_in .d-flex img{width: 100%;}
.brand_lft_in .d-flex p{padding-right: 30px; width: 100%;}

.contact h2{padding: 90px 0px 60px; text-align: center;}
.contact_in{max-width: 1120px; margin: 0px auto;}
.contact_in li{width: 220px; padding: 0px 20px; border-right: 1px solid #C2C1BF;}
.contact_in li h6{font-size: 20px; line-height: 1.1; color: var(--black); font-weight: bold; min-height: 44px; padding-bottom: 15px;}
.contact_in li p{font-size: 16px; line-height: 1.6; color: var(--black);}
.contact_in li p span{display: block;}
.contact_in li p span a{color: var(--black);}
.contact_form{padding: 50px 0px 100px;}
.contact_form h6{font-size: 20px; line-height: 1.2; color: var(--black); padding-bottom: 30px;}
.contact_form label{font-size: 18px; line-height: 1.1; color: var(--black);font-weight: 300; margin-bottom: 0px;}
.contact_form .form-group{margin-bottom: 15px;}
.contact_form .form-control{height: 54px;border: 0.5px solid #C2C1BF;border-radius: 4px;font-family: 'Assistant'; font-size: 18px; color: var(--black); box-shadow: none;}
.contact_form textarea.form-control{height: 240px; resize: none;}
.form_rht input[type="checkbox"]{width: 26px;height: 26px;border: 0.5px solid var(--grey);}
.form_rht label span{font-size: 15px; margin-right: 10px;} 
.contact_form button{width: 220px;border-radius: 50px; background: var(--blue);font-size: 20px; line-height: 26px; color: var(--white);font-weight: 600; padding: 13px 0px;    float: left;}
.contact_form button:hover{background: rgb(0 95 172 / 80%);}